DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #508

[IN NHAN] Anh Bao email khong in nhan theo sé serial dugc chon
10/22/2020 10:42 AM - Luc Tran Van

Status: Closed Start date: 10/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 09:37 AM - Luc Tran Van
Anh Béo thao téc sai! Khi huéng dan truc tiép thi Anh Bao in binh thudng!

#2 - 10/27/2020 09:37 AM - Luc Tran Van

- Status changed from New to Closed

Files

yeu cau gsoft 20102020 - BaoTQ.docx 355 KB 10/22/2020
